сообщество про Мамбо демо-сайт файлы справочник обзоры форум команда
    Расширенный поиск
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?
ЅЮпСам 18, 2018, 03:14:10

Войти
37540 Сообщений в 7701 Тем от 1704 Пользователей
Последний пользователь: nezhalsky
* Начало Помощь Поиск Войти Регистрация
Форум Ru-Mambo.ru  |  Ru-Mambo.ru  |  Общие вопросы  |  Ошибки  |  Тема: Помогите разобраться с ошибкой.... Движок mambo 0 Пользователей и 1 Гость смотрят эту тему. « предыдущая тема следующая тема »
Страниц: 1 Вниз Печать
Автор Тема: Помогите разобраться с ошибкой.... Движок mambo  (Прочитано 20814 раз)
cheba
Новичок
*

Репутация: 0
Offline Offline

Сообщений: 18


Просмотр профиля
« : ЅЮпСам 05, 2009, 11:36:12 »

В общем, ситуация такова, был на старом хостинге сайт не помню какой версии php стоял, щас перенес и стоит php5. Как бороться с этой ошибкой не перенося на php ниже 5 версии.

Warning: require_once(E:/AppSer/www/www.starlinkse.ru/includes/version.php) [function.require-once]: failed to open stream: No such file or directory in E:\AppServ\www\www.starlinkse.ru\includes\mambo.php on line 42

Fatal error: require_once() [function.require]: Failed opening required 'E:/AppSer/www/www.starlinkse.ru/includes/version.php' (include_path='.;C:\php5\pear') in E:\AppServ\www\www.starlinkse.ru\includes\mambo.php on line 42
Записан
Страниц: 1 Вверх Печать 
Форум Ru-Mambo.ru  |  Ru-Mambo.ru  |  Общие вопросы  |  Ошибки  |  Тема: Помогите разобраться с ошибкой.... Движок mambo « предыдущая тема следующая тема »
Перейти в:  

Яндекс цитирования Powered by SMF 1.1.12 | SMF © 2006-2009, Simple Machines LLC